var message = "Merci beaucoup pour votre commentaire, celui-ci sera affiché après sa modération.";


<% if @comment.parent_id == nil %>
$('#comments .form_place').html(message);
<% else %>

$('#comment_<%= @comment.parent_id %>').children(".child_comments").children(".child_form_place").html(message);

<% end %>